.slogan
{
	font-family:"Trebuchet MS";
	font-size:30px;
	font-weight:bold;
	color:#000000;
	font-style:italic;
	padding-left:10px;
	padding-right:10px;
}
a
{
	color:#101E6A;
}
a:hover
{
	text-decoration:none;
}
p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#101E6A;
}
h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#101E6A;
}
.copyright
{
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:0px;
}
.nav1active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#999999;
	text-decoration:none;
	font-weight:bold;
	padding:0px;
}
.nav1box
{
	border-top:1px #8CA3FF;
	border-right:1px #8CA3FF;
	border-bottom:1px solid #8CA3FF;
	border-left:1px #8CA3FF;
}
.nav1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	padding:0pt 0px 0px;
}
.nav1:hover
{
	color:#999999;
}
.nav2active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	text-decoration:none;
	font-weight:bold;
	padding:0px;
	display:block;
}
.nav2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	padding:0px;
	display:block;
}
.nav2:hover
{
	color:#999999;
}
.bannerbackground
{
	background-color:#FFFFFF;
}
.content2background
{
	background-color:#FFFFFF;
}
.contentbackground
{
	background-color:#FFFFFF;
}
.footer
{
	background-image:url(./5.gif);
}
